Hello

package php is not installed
package httpd is not installed
package mysql is not installed
package bind is not installed
postfix-2.10.1-6.el7.x86_64
package dovecot is not installed
Detected : CentOs 7.3.1611 (Core) 64
Sorry, this installer only supports the installation of ZPanel on CentOS 6.x.

These answers are provided by our Community. If you find them useful, show some love by clicking the heart. If you run into issues leave a comment, or add your own answer to help others.

×
2 answers

Hi @patrickk

So what’s the question? Seems like you’re trying to install Zpanel on CentOS 7.3, but they only support CentOS 6.x

Have you considered another panel like VestaCP.com ?

@hansen Hi

Version: CentOS 6.9 x64

step1
yum -y update

step2
reboot

step3
bash <(curl -LSs https://raw.githubusercontent.com/zpanel/installers/master/install/CentOS-6_4/10_1_1.sh)

[root@digitalocean ~]# bash <(curl -LSs https://raw.githubusercontent.com/zpanel/installers/master/install/CentOS-6_4/10_1_1.sh)
package php is not installed
package httpd is not installed
package mysql is not installed
package bind is not installed
postfix-2.6.6-8.el6.x86_64
package dovecot is not installed
Detected : CentOs 6.9 64
Sorry, this installer only supports the installation of ZPanel on CentOS 6.x.

  • @patrickk
    I would probably recommend that you find another panel, since Zpanel hasn’t been updated for several years, which is a clear security warning.
    And that’s probably the reason why you cannot install it - even on 6.9 - since it expects to be installed on CentOS 6.4

Submit an Answer